Subject: Using UNIQUE with classes with boolean attributes

From: [email-masked]
Date: Mon, 3 Oct 1994 15:11:42 -0400 (EDT)

I am trying to execute "retrieve unique" queries on classes which have a
boolean attribute but I keep receiving the following warning

NOTICE:Oct  3 12:53:06:there is no operator < for types bool and bool
NOTICE:Oct  3 12:53:06:You will either have to retype this query using an
NOTICE:Oct  3 12:53:06:explicit cast, or you will have to define the operator
WARN:Oct  3 12:53:06:< for bool and bool using DEFINE OPERATOR
  
What do I need to do to make this work properly?

Thanks,
Robert

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================